Home Download Buy Blog Forum Support

Package Control no longer support zen-coding install?

Package Control no longer support zen-coding install?

Postby calanchue on Fri May 24, 2013 4:59 am

I'm new to sublime.
I has installed along with Package Control install guide( http://wbond.net/sublime_packages/packa ... stallation). There were no error and it works. But when i enter 'Zen...' at Package Control Install palette, there are no available 'Zen Coding' install.
So I thought there are some errors at installing Package Control. But it looks like that there are no 'Zen Coding' at default Package Control Repository.
I've searched repository channel at Package Control's default setting, and github package_control_channel, But there are no 'Zen-Coding' things. belows are what i hava searched.
https://sublime.wbond.net/repositories.json
https://github.com/wbond/package_control_channel

Am i wrong at some installation? or Should i have to manually install 'Zen Coding' because there are no longer Zen-Coding package for Package Control?
calanchue
 
Posts: 1
Joined: Fri May 24, 2013 4:43 am

Re: Package Control no longer support zen-coding install?

Postby tobi73de on Fri May 24, 2013 5:47 am

Zen Coding -> Emmet
tobi73de
 
Posts: 30
Joined: Tue Jan 29, 2013 8:02 pm


Return to Technical Support

Who is online

Users browsing this forum: Google [Bot] and 18 guests